`<vol>` | (volume) marks the individual volumes of a reference edition.
Attributes: |
Example |
        <(La)vol  n=2>  ... [text of edition La, volume 2]
        <(La)page n=32> ... [text of edition La, vol. 2, page 32]
        <(La)page n=32> ... [text of edition La, vol. 2, page 33]
        <(La)page n=32> ... [text of edition La, vol. 2, page 34]
        <(La)page n=32> ... [text of edition La, vol. 2, page 35]
Note | The `<vol>` may be used if the reference edition has more than one volume; otherwise it need not be used. Any data contained within a `<vol>` element but not within a `<page>` element is assumed not to appear in the edition from which the reference scheme derives.
Tagset | base tag set for
Class |
Filename | `teipl2`
Content: | May contain character data and `<page>` elements.
Parents | %version
Children | #PCDATA page
Declaration |
    <!ELEMENT vol           - -  (#PCDATA | page)*                  >
    <!ATTLIST vol                %a.global                          >
See | 31.6

Back to index